
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSRF Token -->
    <meta name="csrf-token" content="Sorsi1BF4ZpIYaHI35KCf6xaIIH2jNmKcsvcLyEb">
    <title>Kết nối thông minh - TP Hồ Chí Minh</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    </head>
<body>
<div>
    <style>
        .breadcrumb>li+li:before {
            padding: 0 5px;
            color: #ccc;
            content: "/\00a0";
        }
        .breadcrumb {
            padding: .4rem 1rem;
            background-color: #fff;
        }
        .breadcrumb a {
            color: #667fa0;
        }
        .breadcrumb li, .breadcrumb a {
            font-size: 14px;
        }
        .breadcrumb li:last-child a {
            font-weight: 700;
            color: #444;
        }
      
    </style>
    <style>
        .navbar-light .navbar-brand {
            color: rgba(0,0,0,.9);
            height: 81px;
            display: inline-flex;
        }
        .navbar span.logo {
            width: 69px;
            margin-right: 20px;
        }
        .name_brand {
            color: #9b1a22;
            font-size: 16px;
            padding-top: 10px;
        }
        .name_brand p {
            margin-bottom: 0;
            font-size: 20px;
            font-weight: bold;
        }
        .navbar{
            background-color: #fff;
        }
        .navbar .logo img {
            width: 100%;
        }
        .navbar-light .navbar-nav .nav-link {
            color: #9b1a22;
            font-weight: 500;
            text-transform: uppercase;
        }
    </style>
    <!-- Header -->
    <nav class="navbar navbar-expand-lg navbar-light navbar-shrink" id="mainNav">
        <div class="container-fluid">
            <a class="navbar-brand js-scroll-trigger" href="#">
          <span class="logo">
            <img src="img/logo.png" alt="VNU">
          </span>
                <div class="name_brand">
                    UỶ BAN NHÂN DÂN TP HỒ CHÍ MINH
                    <p>KẾT NỐI THÔNG MINH</p>
                </div>

            </a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                    data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">Giới thiệu</a>
                    </li>
                                            <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="/login">Đăng nhập</a>
                        </li>
                                        <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">Hướng dẫn sử dụng</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">Liên hệ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <style>
        .navbar {
            box-shadow: 0 0 4px 0 #cacaca;
            padding: 0rem 1rem;
        }
        .navbar-brand {
            color: #464a4e;
            font-weight: 600;
            font-size: 18px;
        }
        .container {
            width: 1280px;
            max-width: 1280px;
        }

    </style>
    <!-- End header -->

    <main style="position: relative">
            <div class="container" style="margin-top: 15vh">

        <div class="row TopGiaoVien">
            <div class="col-lg-6">
                <a href="./trongnuoc/trongnuoc.html"><div class="ketnoi-item"><img src="img/BG_trong nuoc.png"></div></a>
            </div>
            <div class="col-lg-6">
                <a href="ketnoiquocte.html"><div  class="ketnoi-item"><img src="img/BG_quoc te.png"></div></a>
            </div>
        </div>
    </div>
    <style type="text/css">
        .btn_page_control a {
            background: #0257ab;
        }
        .btn_page_control a:before{

            border-color: transparent transparent transparent #0257ab;
        }
        .btn_page_control li a:after {


            border-color: transparent !important;;
        }
        body {
            background: url("img/bk.jpg") no-repeat fixed center;
            background-size:cover;
        }
        .navbar {
            background: rgba(255,255,255,1);
            z-index: 999;
        }
        .TopGiaoVien a:hover img {
            transform: scale(1.05);
            transition: 1s;
        }
    </style>
    </main>
</div>
<script src="http://code.jquery.com/jquery-1.11.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>
</html>
